Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1909507

Summary: perl-CPAN-Perl-Releases-5.20201220 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-CPAN-Perl-ReleasesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: jplesnik, perl-devel
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CPAN-Perl-Releases-5.20201220-1.fc34 perl-CPAN-Perl-Releases-5.20201220-1.fc33 perl-CPAN-Perl-Releases-5.20201220-1.fc32 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-12-30 01:37:38 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-12-20 14:58:16 UTC
Latest upstream release: 5.20201220
Current version/release in rawhide: 5.20201120-1.fc34
URL: http://search.cpan.org/dist/CPAN-Perl-Releases/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5881/

Comment 1 Fedora Update System 2020-12-21 11:28:22 UTC
FEDORA-2020-28a677bff8 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-28a677bff8

Comment 2 Fedora Update System 2020-12-21 11:28:23 UTC
FEDORA-2020-039eaf42c6 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-039eaf42c6

Comment 3 Fedora Update System 2020-12-22 02:11:05 UTC
FEDORA-2020-039eaf42c6 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-039eaf42c6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-039eaf42c6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-12-22 02:18:27 UTC
FEDORA-2020-28a677bff8 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-28a677bff8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-28a677bff8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-12-30 01:37:38 UTC
FEDORA-2020-28a677bff8 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2020-12-30 01:39:18 UTC
FEDORA-2020-039eaf42c6 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.